@import url('fonts.css');
@import url(https://fonts.googleapis.com/css?family=Roboto:100);
a, a:focus, a:active, a:hover {
	text-decoration: none;
	outline: none;
}
body {
	font-family: 'ttslabs-regular';
	font-size: 13px;
	color: #4d4d4d;
	overflow-x: hidden;
}
.container {
	max-width: 1200px;
	width: 100%;
}
img {
	max-width: 100%;
}
.text-white {
	color: #fff;
}
.underline {
	background: #fff none repeat scroll 0 0;
	height: 2px;
	max-width: 60px;
	width: 60px;
}
.home .underline {
	margin: 20px auto;
}
ul {
	padding: 0px;
}
.width-300 {
	max-width: 540px;
}
.width-825 {
	max-width: 825px;
}
.text-white {
	color: #fff !important;
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
}
.text-dark {
	color: #929292 !important;
	font-size: 16px;
	line-height: 20px;
	font-family: "ttslabs-regular";
}
/*****Header Styles******/
header {
	max-height: 95px;
	background: #fff;
}
.navbar-default {
	background-color: #fff;
	border: 0px solid #fff;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	background-color: #fff;
	color: #4d4d4d;
}
.navbar-brand {
	padding: 15px 0px;
}
header .navbar-nav li a {
	font-size: 20px;
}
.contact-no {
	font-size: 20px;
	margin-top: 52px;
	color: #acacac;
}
.contact-no h3 {
	font-size: 20px;
	color: #acacac;
	margin: 0 0 10px;
}
header .navbar-nav {
	margin-top: 39px;
}
.navbar-default .navbar-nav > li > a {
	color: #acacac;
}
/*****Main Content*****/
 /*rize - 09/05/2016*/
.home {
 //background:url(../images/homepage-banner.jpg)no-repeat;
	min-height: 80vh;
	width: 100%;
	background-size: cover;
	height: auto;
}
.main-content.inner-page {
	background: #333;
}
.welcome-text, .welcome-text h2 {
	color: #fff;
	font-size: 14px;
	margin-top: 15px;
	max-width: 280px;
	font-family: 'ttslabs-bold';
}
.logo-big-section {
	background-color: rgba(33, 21, 0, 0.8);
	max-width: 100%;
	padding: 25px 0;
}
.logo-big-section > p, .logo-big-section h2.text-center.home-text {
	color: #fff;
	font-size: 13px;
	line-height: 1.42857;
	margin: 43px auto 0;
	text-align: right;
}
#itemid-117 .logo-big-section h2.text-center.home-text {
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
	font-size: 18px;
	letter-spacing: 1px;
	margin: 25px auto 0;
	font-weight: bold;
}
#itemid-117 .home {
	background-size: 100% auto;
	min-height: 100%;
 //padding-bottom: 47.2%;
}
.logo-big-section > p.text-white {
	margin: 20px auto 0;
	max-width: 250px;
}
.logo-big-section .djmodal img {
	margin: 0;
}
.logo-big-section h1 {
	margin: 0;
}
.text-white a {
	color: #fff;
}
.deliver a {
	color: #f2a700;
}
.ul-design {
	list-style: none;
}
/*****Footer*****/
footer {
	padding: 15px 0px;
	background: #fff;
}
.social-icons li {
	float: left;
	list-style: none;
	margin-right: 5px;
}
.support-text h4, .support-text h3 {
	color: #f1a702;
	font-size: 22px;
	margin-top: 0px;
}
.footer-nav {
	margin-top: -10px;
}
.footer-nav li a {
	font-size: 14px;
}
.navbar-default .footer-nav > li > a {
	color: #4d4d4d;
}
.navbar-toggle .icon-bar {
	background: #333 none repeat scroll 0 0;
	height: 3px;
}
/*****Slider*****/
/* Backgrounds will cover all the section
* --------------------------------------- */
.section {
	/*	background-size: 100% 100% !important;*/
	height: 100vh;
	position: relative;
}
.slide {
	background-size: cover;
}
/* Defining each section background and styles
* --------------------------------------- */
#section0 {
	background: url(../images/step1-banner.jpg) no-repeat;
	padding: 0% 0 0 0;
}
#section1 {
	background: url(../images/step2-banner.jpg) no-repeat;
	padding: 0% 0 0 0;
}
#section2 {
	background: url(../images/step3-banner.jpg) no-repeat;
	padding: 0% 0 0 0;
}
#section3 {
	background: url(../images/step4-banner.jpg) no-repeat;
	padding: 0% 0 0 0;
}
.worksteps #section0 {
	background: url(/images/01b-App-Developer-Melbourne-Australia.jpg) no-repeat;
	padding: 0% 0 0 0;
}
.worksteps #section1 {
	background: url(/images/02c-Website-Designer-Melbourne-Australia.jpg) no-repeat;
	padding: 0% 0 0 0;
}
.worksteps #section2 {
	background: url(/images/03-Social-Media-Agency-Melbourne-Australia.jpg) no-repeat;
	padding: 0% 0 0 0;
}
.worksteps #section3 {
	background: url(/images/04-SEO-Melbourne-Australia.jpg) no-repeat;
	padding: 0% 0 0 0;
}
.worksteps #section4 {
	background: url(/images/05-Design-Studio-Melbourne-Australia.jpg) no-repeat;
	padding: 0% 0 0 0;
}
.worksteps #section5 {
	background: url(/images/06-Video-Production-Melbourne-Australia.jpg) no-repeat;
	padding: 0% 0 0 0;
}
.itemid-108 header, .itemid-108 footer, .itemid-109 header, .itemid-109 footer {
	position: fixed;
	width: 100%;
	z-index: 9999;
	background: #fff;
}
.itemid-108 header, .itemid-109 header {
	top: 0px;
	left: 0px;
}
.itemid-108 footer, .itemid-109 footer {
	bottom: 0px;
	left: 0px;
}
#fp-nav {
	display: none !important;
}
#steps {
	position: relative;
	top: 50px;
}
.slider-navigation {
	position: fixed;
	right: 14%;
	top: 180px;
	z-index: 6;
	background: url(../images/slider-nav-bg.png)no-repeat;
	padding-right: 20px;
	background-position: 100% 10px;
}
.slider-navigation li {
	list-style: none;
	height: 116px;
	position: relative;
	text-align: right;
}
.slider-navigation li a {
	color: #fff;
	font-family: 'ttslabs-bold';
	font-size: 17px;
}
.intro {
	left: 165px;
	margin: 0 auto;
	max-width: 590px;
	position: relative;
	top: 190px;
}
.intro h2 {
	width: 100%;
}
.intro > p {
	color: #fff;
	float: left;
	font-size: 15px;
	padding-right: 30px;
	width: 60%;
}
.intro > ul {
	float: left;
	padding-left: 30px;
	width: 40%;
}
.intro > ul > li > a, .intro > ul > li {
	color: #fff;
	font-size: 14px;
}
.intro > ul > li {
	list-style: none;
}
.intro > ul > li::before {
	content: "--";
	margin-left: -10px;
	padding-right: 5px;
}
#section3 .intro > p, #section3 .intro > ul > li > a, #section3 .intro > ul > li {
	color: #4d4d4d;
}
#section3 .intro {
	top: 100px;
}
.steps-title {
	color: #fff;
	max-width: 200px;
	position: fixed;
	right: 14%;
	text-align: right;
	top: 100px;
	z-index: 5;
	font-family: 'ttslabs-thin';
}
p.chrono_credits {
	display: none;
}
/*****Inner Page******/
.page-title {
	color: #f2a702;
	font-family: 'ttslabs-regular';
}
.inner-page {
	padding: 20px 0px;
	font-size: 15px;
}
.deliver h3, .social h3 {
	font-size: 15px;
	font-family: 'ttslabs-bold';
}
.deliver ul li {
	list-style: none;
}
.social ul li {
	list-style: none;
}
.social ul li a {
	color: #fff;
}
.social ul li a i {
	width: 15px;
}
footer nav {
	float: left;
}
footer nav {
	margin: 0 !important;
	min-height: 0 !important;
}
.copy-right {
	float: left;
	margin-top: 5px;
}
.copy-right p, .copy-right h3 {
	font-size: 15px;
}
.copy-right h3 {
	margin: 3px 0 0;
}
.itemid-109 .inner-page .container {
	max-width: 1240px;
}
.article-id-10 .inner-page .container {
	max-width: 1240px;
}
.services li {
	float: left;
	list-style: outside none none;
}
#dj-galleryGrid1m125 .dj-slide {
	max-width: 375px;
	max-height: 240px;
}
/*.home-video-container{
	background:#333333;
	padding:15px 0px;
}
.home-video-container p{margin:0;}
*/
.home #dj-galleryGrid2p {
	margin: 0 auto!important;
}
.home .dj-galleryGrid .dj-slide {
	width: 100%!important;
	height: 100%!important;
	float: none!important;
	margin: 0 auto!important
}
a.home-stepslink {
	color: #000;
}
/*.footer-nav .item-116 a{
	color:#ffffff!important;
}*/




/*.itemid-109 .main-content.inner-page {
  background: rgba(0, 0, 0, 0) url("../images/homepage-banner.jpg") no-repeat scroll 0 0 / 100% 100%;
}*/
.contact .form-horizontal .control-label {
	text-align: unset;
}
.social-icons {
	margin-top: -10px;
}
#itemid-109 .underline {
	display: none;
}
.article-id-10 .underline {
	display: none;
}
.google-map {
	float: left;
	width: 50%;
}
.contact {
	float: left;
	width: 50%;
}
.contact-form {
	margin: -30px auto 0px;
	max-width: 400px;
}
.contact-form input, .contact-form textarea {
	width: 100%;
	max-width: 400px;
	color: #333;
}
.contact-form textarea {
	max-height: 130px;
}
.send-copy .control-label {
	float: left;
}
.send-copy .controls {
	float: left;
	margin-left: 10px;
	margin-top: 8px;
}
.form-actions {
	clear: both;
	float: right;
}
#map {
	max-height: 410px;
	max-width: 100%;
	width: 100%;
}
.services > a {
	display: inline-block;
	position: relative;
	padding: 3px 0;
}
.page-header {
	border-bottom: none;
	margin: 10px 0px 0px;
}
.services a strong, .services .website_title {
	background: rgba(0, 0, 0, 0.7);
	font-weight: normal;
	padding: 10px;
	position: absolute;
	width: 100%;
	margin: 0 auto;
	left: 0;
	font-family: 'ttslabs-regular';
}
.joomla_add_this {
	float: right;
	padding-top: 5px;
}
#chronoform-support_ticket .form-group {
	margin-bottom: 10px;
}
#chronoform-support_ticket .form-control A {
	padding: 5px 10px;
}
.article-id-23 .addthis_toolbox {
	display: none;
}
.article-id-6 strong, .article-id-7 strong {
	color: #f2a702;
}
#itemid-117 .home .row {
	position: static;
	transform: none;
}
/* rize - 09/05/2016 */





/*10-05-16*/

#itemid-117 header {
	max-height: none;
}
.custom-home-page {
	position: relative;
}
.rok-home-slideshow {
	float: left;
	width: 100%;
	position: relative;
}
.home-textnvideo {
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 99;
}
#jcemediabox-popup-body {
	height: 82% !important;
	top: 35px !important;
	width: 70% !important;
}
#jcemediabox-popup-content {
	height: 100% !important;
	width: 98% !important;
}
/*13-05-16*/


#steps.worksteps {
	top: 95px;
}
.worksteps .slider-navigation {
	background-image: none;
	top: 200px;
}
.worksteps .slider-navigation li {
	height: 80px;
}
.worksteps .slider-navigation li::before {
	background-color: #ffffff;
	content: "";
	display: inline-block;
	height: 58px;
	position: absolute;
	right: -17px;
	top: 25px;
	width: 1px;
}
.worksteps .slider-navigation li::after {
	background-color: #ffffff;
	border-radius: 50%;
	content: "";
	display: inline-block;
	height: 8px;
	position: absolute;
	right: -20px;
	top: 10px;
	width: 8px;
}
.worksteps .slider-navigation li:last-child:before {
	display: none;
}
#worksection {
	/*background: rgba(0, 0, 0, 0) url("../images/work-bg2.jpg") no-repeat scroll 0 0 / 100% auto;
	background-size: 100% auto !important;
	padding-bottom: calc(50% - 200px);*/
	height: auto;
	min-height: 100%;
}
.worksteps .intro h2::before {
	border-top: 2px solid #ffffff;
	content: "";
	display: block;
	margin-bottom: 15px;
	width: 57px;
}
.worksteps .intro h2 {
	color: #ffffff;
	margin-top: 0;
}
.worksteps .moduletable .section::before {
	background-color: rgba(0, 0, 0, 0.5);
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.worksteps #section3 .intro > p, .worksteps #section3 .intro > ul > li > a, .worksteps #section3 .intro > ul > li {
	color: #ffffff;
}
.worksteps .moduletable #worksection.section::before {
	display: none;
}
.worksteps .section {
	min-height: 100vh;
}
/*
.services .web_dev_imglist li {
  height: 427px;
  overflow: hidden;
  position: relative;
}
*/
.services .web_dev_imglist li {
	height: 427px;
	margin-top: 2px;
	overflow: hidden;
	position: relative;
}
.services .web_dev_imglist li.rompa_footw, .services .web_dev_imglist li.draggin_jea {
	width: 45%;
}
/*
.services .web_dev_imglist li.possi_job, .services .web_dev_imglist li.alyte_fish {
  
  width: 55%;
}
*/
.services .web_dev_imglist li.possi_job, .services .web_dev_imglist li.alyte_fish {
	float: right;
	width: 54.8%;
}
.services .web_dev_imglist li.porsche_welt {
	width: 38.5%;
}
/*.services .web_dev_imglist li.flying_doct {
  width: 62.5%;
}*/
.services .web_dev_imglist li.flying_doct {
	float: right;
	width: 61.3%;
}
.services .web_dev_imglist li .website_title {
	color: #ffffff;
	font-size: 22px;
}
.layout-slideshow .sprocket-features-img-container {
	width: 100%;
}

/*0-05-16*/

.mobileimg img {
  width: 100%; height:inherit;
}
#worksection .intro > p {
  width: 100%;
}
#worksection .intro {
  display: block;
  left: 0;
  margin: 0 auto;
  max-width: 400px;
  position: absolute;
  right: 0;
}
/*.mobileimg {
  overflow: hidden;
}*/











@media (min-width:1380px) {
	.mobileimg img {
  height: auto;
}	
.mobileimg {
  overflow: hidden;
}
}



@media screen and (min-width:1280px) and (max-width:1400px) {
.worksteps .slider-navigation li {
	height: 68px;
}
.worksteps .slider-navigation li::before {
	height: 45px
}
/*.worksteps #worksection {
	padding-bottom: calc(50% - 200px);
}*/
.worksteps .intro {
	top: 150px;
}
}
 @media screen and (min-width:1281px) {
/* rize - 09/05/2016 */
/*#jcemediabox-popup-body {
  height: 88% !important;
  max-width: 100% !important;
  top: 20px !important;
  width: 76% !important;
}

#jcemediabox-popup-content  {
	width: 98.5% !important;
	height: 100% !important;
	padding: 8px;
		
}
 #jcemediabox-popup-frame {
	padding: 10px 0px 10px 0px;
}*/
}
 @media screen and ( max-width:1279px) {
/*#worksection {
	padding-bottom: calc(79% - 200px);
	background-size: cover !important;
}*/
}
 @media screen and (min-width:993px) and ( max-width:1280px) {
.intro {
	float: left;
	left: 0;
	max-width: none;
	padding-left: 18%;
	width: 75%;
}
#worksection .intro {
  padding-left: 0;
}
.slider-navigation li {
	height: 100px;
}
.slider-navigation {
	background-size: auto 81%;
}
.social-icons li {
	width: 22px;
}
/*#jcemediabox-popup-body {
  height: 85% !important;
  max-width: 100% !important;
  top: 5% !important;
  width: 85% !important;
}*/

/*#worksection {
	background-size: cover;
}*/
}
 @media screen and (max-width: 1024px) {
.services li:first-child {
	width: 30%;
}
.services li:nth-child(2) {
	width: 64%;
}
.services li:nth-child(3) {
	width: 50%;
	max-height: 344px;
	overflow: hidden;
}
.services li:nth-child(4) {
	width: 44%;
	max-height: 344px;
	overflow: hidden;
}
.services li:last-child {
	width: 94%;
}
.services > ul {
	display: inline-block;
	margin-left: 25px;
	width: 100%;
}
.services > a {
	display: inline-flex;
	width: 49%;
}
.home {
	position: relative;
}
.home > .container {
	height: 100%;
	position: absolute;
	width: 100%;
}
.home .row {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.social-icons li {
	margin-right: 5px;
}
.support-text h4 {
	font-size: 18px;
}
.contact-no {
	margin-top: 50px;
}
/*.logo-big-section {
  padding-top:0;
}*/

#itemid-117 .home {
 //padding-bottom: 34.2%;
}
.logo-big-section h1 {
	margin: 8px 0 0;
}
.services .web_dev_imglist {
	margin: 0;
}
.services .web_dev_imglist li {
	height: 254px;
}
/*#jcemediabox-popup-body {
  height: 82% !important;
  max-width: 100% !important;
  top: 5% !important;
  width: 83% !important;
}
#jcemediabox-popup-content  {
	width: 98.5% !important;
	height: 100% !important;
	padding: 8px;
		
}*/
.text-dark {
    color: #4d4d4d !important;
}



}
 @media screen and (min-width:1024px) and (max-width:1280px) {
/*#jcemediabox-popup-body {
  height: 80% !important;
  max-width: 100% !important;
  top: 5% !important;
  width: 82% !important;
}

#jcemediabox-popup-content  {
	width: 98.5% !important;
	height: 100% !important;
	padding: 8px;
		
}
 #jcemediabox-popup-frame {
	padding: 10px 0px 10px 0px;
	
}*/
#jcemediabox-popup-body {
	height: 410px !important;
	width: 717px !important;
	top: 50px !important;
}
#jcemediabox-popup-content {
	height: 391px !important;
	width: 97% !important;
}
/*.worksteps #worksection {
	padding-bottom: calc(80% - 200px);
	background-size: cover !important;
}*/

	
#steps .section {
  height: 67vh;
  background-size:100%;
}
#steps .intro {
  top: 100px;
}
}
 @media screen and (min-width:768px) and (max-width:1023px) {
/*	#jcemediabox-popup-body {
	  height: 30% !important;
	  max-width: 100% !important;
	  top: 10% !important;
	  width: 75% !important;
	}
	#jcemediabox-popup-content {
	  height: 100% !important;
	  width: 96% !important;
	}*/
#jcemediabox-popup-body {
	height: 317px !important;
	width: 571px !important;
}
#jcemediabox-popup-content {
	height: 309px !important;
	width: 96% !important;
}
/* .worksteps .intro {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  left: 0;
  position: absolute;
  top: 0;
}*/

#steps .section {
  height: 90vh;
}
#section3 .intro { height:52vh;}

}
 @media screen and (max-width:991px) {
.nav > li > a {
	padding: 10px;
}
header .navbar-nav li a {
	font-size: 18px;
}
.contact-no {
	font-size: 18px;
}
.intro > ul {
	float: none;
	padding-left: 10px;
}
.slider-section {
	overflow-x: hidden;
	width: 100%;
}
.section {
	background-size: auto 100% !important;
}
footer nav {
	margin-top: 20px;
}
.copy-right {
	margin-top: 20px;
}
.section {
	background: #fff !important;
}
.intro {
	position: static;
	background: url(../images/mobileslider-bg.jpg) no-repeat;
	background-size: 100% 100%;
	max-width: 100%;
	padding: 20px 0px 20px 30px;
	height: 62vh;
}
#worksection .intro {
  max-width: 100%;
  position: static;
}
.intro > p, intro > ul {
	float: none;
	width: 60%;
	color: #fff !important;
}
#worksection .intro p {
  max-width: 300px;
}
#section3 .intro > p, #section3 .intro > ul > li > a, #section3 .intro > ul > li {
	color: #fff;
}
.services li:nth-child(3) {
	width: 50%;
	max-height: 344px;
	overflow: hidden;
}
.services li:nth-child(4) {
	max-height: 255px;
	overflow: hidden;
	width: 44%;
}
.social-icons {
	margin-right: -10px;
}
.support-text h4 {
	display: block;/*  margin-top: 14px;*/
}
.navbar {
	margin-bottom: 0;
	min-height: auto;
}
.nav > li > a {
	padding: 6px;
}
.copy-right {
	margin-top: 0;
	padding-left: 20px;
}
.contact-form {
	max-width: 320px;
}
.services > a {
	display: inline-block;
	max-height: 250px;
	overflow: hidden;
	width: 49%;
}
.google-map {
	float: left;
	width: 100%;
	margin-bottom: 25px;
}
.contact {
	float: left;
	width: 100%;
}
.contact-form {
	max-width: 100%;
}
.social-icons {
	margin-right: -20px;
}
.social-icons li {
	margin-right: 3px;
	width: 20px;
}
.navbar {
	float: right;
}
.copy-right p {
	font-size: 13px;
	margin-right: 20px;
}
footer .navba, .copy-right {
	float: right;
}
.logo-big-section .djmodal img {
	margin: 18px 0 0;
}
.logo-big-section h2.text-center.home-text {
	text-align: center;
}
.logo-big-section h2.text-center.home-text {
	margin: 35px auto 0;
}
.logo-big-section h1 {
	margin: 20px 0 0;
}
.services .web_dev_imglist li {
	height: 250px;
}
.contact-form {
	margin-top: 0;
	max-width: 100%;
	padding: 0 30px;
}
.form-actions {
	float: left;
}
/* rize - 09/05/2016 */
/*#jcemediabox-popup-body {
  height: 75% !important;
  max-width: 100% !important;
  top: 10% !important;
  width: 64% !important;
}

#jcemediabox-popup-content {
  height: 100% !important;
  padding: 8px;
  width: 97.5% !important;
}
 #jcemediabox-popup-frame {
	padding: 10px 0px 10px 0px;
}*/

#steps.worksteps {
	top: 82px;
}
.mobileimg {
	height: 580px !important ;
	overflow: hidden;
}
.worksteps .moduletable .section img {
	transform: scale(2);
	-webkit-transform: scale(2);
	-moz-transform: scale(2);
	-ms-transform: scale(2);
	width: 100%;
}
#worksection {
	padding-bottom: 0;
}


}
 @media only screen and (min-width:991px) and (max-width:1280px)  {
/*.worksteps #worksection {
	padding-bottom: calc(70% - 200px);
}*/
.worksteps .slider-navigation li {
	height: 55px;
}
.worksteps .slider-navigation li::before {
	height: 33px;
}
.worksteps .slider-navigation {
  top: 100px;
}
.steps-title { top:0;}
.worksteps .slider-navigation, .worksteps .steps-title {
  position: absolute;
}
}

@media (max-width:990px) {
	.services .web_dev_imglist li {
	height: auto;
}

/*.worksteps .slider-navigation li::before {
  height: 9px;
  top: 18px;
}
.worksteps .slider-navigation li::after {
  height: 5px;
  right: -19px;
  top: 9px;
  width: 5px;
}
.worksteps .slider-navigation li {
  height: 22px;
}
.slider-navigation li a {
  font-size: 12px;
}
.worksteps .slider-navigation {
  top: 30px;
}
.steps-title {
  font-size: 20px;
  margin-top: 5px;
  max-width: 100%;
}*/
.moduletable #worksection.section img {
  transform: none;
  transform-origin: unset;
}
.mobileimg {
  height: auto !important;
}	
.worksteps .slider-navigation, .worksteps .steps-title {
  position: absolute;
}
.worksteps .slider-navigation {
  top: 100px;
}
.steps-title { top:0;}
}
 @media screen and (max-width: 767px) {
.logo-section .contact-no {
	padding-left: 20px;
}
.logo-section .navbar-brand {
	margin-right: 20px;
}
.contact-no {
	font-size: 25px;
	margin-top: 25px;
	padding-bottom: 20px;
}
.top-navigation {
	position: static;
}
header .navbar {
	left: 0;
	position: absolute;
	top: 90px;
	width: 100%;
	min-height: initial;
	z-index: 9999;
}
header .navbar-toggle {
	margin-top: 25px;
	z-index: 10;
}
header .navbar-nav {
	margin-top: 0;
}
.welcome-text {
	margin: 15px auto;
	text-align: center;
	display: none;
}
.logo-big-section > p {
	max-width: 85%;
}
.logo-big-section {
	margin: 40px auto 20px;
}
footer .navbar-toggle {
	margin-top: 0px;
}
footer .navbar {
	position: absolute;
	right: 0;
	top: -155px;
	width: 200px;
	z-index: 2;
}
footer .navbar .navbar-collapse {
	padding: 10px 10px 0;
}
.intro {
	position: static;
	height: auto;
}
.services li {
	width: 100% !important;
	min-height: unset;
	max-width: 100%;
	overflow: hidden;
}
.services > ul {
	margin-left: 0px;
}
.slider-navigation {
	background: rgba(0, 0, 0, 0) url("../images/slider-nav-bg.png") no-repeat scroll 100% 10px / auto 77%;
	right: 8%;
}
.slider-navigation li {
	height: 70px;
}
.steps-title {
	right: 8%;
}
.section {
	height: auto;
	position: static;
}
.social-icons {
	margin-right: -20px;
}
.custom.copy-right {
	display: none;
}
footer .navbar-toggle {
	margin-right: 0;
}
input, textarea, .uneditable-input {
	width: 280px;
}
.google-map {
	float: none;
	width: 100%;
}
.contact {
	float: none;
	width: 100%;
}
.contact-form {
	margin: 20px auto;
	max-width: 320px;
}
.send-copy .controls {
	margin-top: 2px;
}
.send-copy {
	margin-top: 10px;
}
.services > a {
	display: inline-flex;
	width: 100%;
	max-height: unset;
}
.services a img {
	width: 100%;
}
.footer-nav {
	margin: 0;
}
.form-actions {
	clear: both;
	float: left;
	margin-top: 10px;
}
footer .navba, .copy-right {
	float: none;
}
header .navbar-toggle {
	margin-right: 0;
	margin-top: 20px;
}
.home .row {
	top: auto;
	transform: translateY(0%);
}
.logo-big-section a {
	display: block;
	text-align: center;
}
.logo-big-section img {
	width: 55%;
	text-align: center;
}
/*22-04-16*/
.logo-big-section .djmodal img {
	float: none;
	margin: 0 auto 20px;
	max-width: 70px;
	width: 100%;
}
#itemid-117 .logo-big-section h2.text-center.home-text {
	font-size: 18px;
	line-height: normal;
	margin: 15px 0;
	text-align: center;
	font-weight: bold;
}
#itemid-117 .home {
 //padding-bottom: 89.2%;
 //background-image:url(../images/mobile-bg.jpg);
}
#itemid-117 .home > .container {
	position: static;
}
.logo-big-section img {
	width: 100%;
}
.logo-big-section {
	margin: 0;
	padding-top: 0;
}
/* rize - 09/05/2016 */
/*#jcemediabox-popup-body{
	max-width: 100% !important;
	width: 95% !important;
	height:25% !important;
}

#jcemediabox-popup-content  {
	width: 96.5% !important;
	height: 98% !important;
	padding: 8px;
		
}
 #jcemediabox-popup-frame {
	padding: 10px 0px 10px 0px;
}*/

/*10-05-16*/
.follow-scroll {
	display: none;
}
.intro > p, .intro > ul {
	width: 100%;
}
/* rize - 11/05/2016 */
.home-textnvideo {
	position: relative;
}
.worksteps .moduletable .section::before {
	display: none;
}
#steps.worksteps {
	top: 91px;
}
.worksteps .slider-navigation {
	position: absolute;
	top: 115px;
}
.worksteps .steps-title {
	position: absolute;
	top: 0;
}
.worksteps .follow-scroll {
	display: block;
}
/*.worksteps .moduletable .section img {
	transform-origin: 140px 0 0;
	-moz-transform-origin: 140px 0 0;
	-webkit-transform-origin: 140px 0 0;
	-ms-transform-origin: 140px 0 0;
}*/
#worksection {
	padding-bottom: 44px;
}

}
@media screen and (min-width:600px) and (max-width:640px) {
#jcemediabox-popup-body {
	height: 250px !important;
	width: 453px !important;
	top: 10px !important;
}
#jcemediabox-popup-content {
	height: 244px !important;
	width: 96% !important;
}
}
 @media screen and (max-width:599px) {
.contact-no {
	font-size: 18px;
	margin-top: 20px;
	padding-bottom: 10px;
}
.navbar-brand {
	max-width: 40px;
}
header .navbar-toggle {
	margin-top: 10px;
}
header .navbar {
	top: 65px;
}
#section3 .intro {
	padding-bottom: 100px;
}
.home {
	min-height: 132vh;
}
/* rize - 09/05/2016 */
/*#jcemediabox-popup-body{
  height: 54% !important;
  max-width: 100% !important;
  width: 95% !important;
}

#jcemediabox-popup-content  {
	width: 95.5% !important;
	padding: 8px;
		
}
 #jcemediabox-popup-frame {
	padding: 10px 0px 10px 0px;
}*/
html5-main-video {
	top: 0 !important;
}
#jcemediabox-popup-body {
	height: 167px !important;
	top: 70px !important;
	width: 297px !important;
}
#jcemediabox-popup-content {
	height: 157px !important;
	width: 94% !important;
}
/*.moduletable #worksection.section img {
	transform: scale(2.1);
	-webkit-transform: scale(2.1);
	-moz-transform: scale(2.1);
	-ms-transform: scale(2.1);
	transform-origin: 81px 0 0;
	-moz-transform-origin: 81px 0 0;
	-ms-transform-origin: 81px 0 0;
	-webkit-transform-origin: 81px 0 0;
	width: 100%;
}

#steps.worksteps {
	top: 66px;
}*/
/*.worksteps .slider-navigation li {
	height: 36px;
}
.worksteps .slider-navigation li::before {
	height: 15px;
}
.mobileimg {
	height: 341px;
	overflow: hidden;
}*/

.worksteps .slider-navigation li::before {
  height: 9px;
  top: 18px;
}
.worksteps .slider-navigation li::after {
  height: 5px;
  right: -19px;
  top: 9px;
  width: 5px;
}
.worksteps .slider-navigation li {
  height: 22px;
}
.slider-navigation li a {
  font-size: 12px;
}
.worksteps .slider-navigation {
  top: 30px;
}
.steps-title {
  font-size: 20px;
  margin-top: 5px;
  max-width: 100%;
}
}
 @media screen and (max-width: 479px) {
.logo-section .navbar-brand {
	margin-right: 15px;
}
.footer-nav {
	min-width: 200px;
}
footer .navbar-toggle {
	margin-right: -15px;
}
footer .navbar {
	width: auto;
}
/* rize - 05/05/2016 */
/*	#jcemediabox-popup-body {
	  height: 30% !important;
	  max-width: 100% !important;
	  width: 98% !important;
	}

	#jcemediabox-popup-content  {
		width: 95% !important;
		height: 100% !important;
		padding: 8px;
			
	}
	 #jcemediabox-popup-frame {
		padding: 10px 0px 10px 0px;
	}*/
	
	
	

}
@media screen and (max-width:359px) {
.welcome-text {
	clear: both;
}
.steps-title {
	top: 73px;
}
.slider-navigation {
	top: 150px;
}
/*	#jcemediabox-popup-body {
	  height: 35% !important;
	  width: 94% !important;
	}*/


}
@media screen and (min-width:600px) and (max-width:640px) and (orientation:landscape) {
.steps-title {
	top: 78px;
}
.slider-navigation {
	top: 154px;
}
.slider-navigation li {
	height: 33px;
}
/*	#jcemediabox-popup-body {
	  height: 83% !important;
	  max-width: 100% !important;
	  top: 5px !important;
	  width: 81% !important;
	}*/
}
 @media screen and (min-width:320px) and (max-width:600px) and (orientation:landscape) {
.slider-navigation li {
	height: 25px;
}
.steps-title {
	top: 58px;
}
.slider-navigation {
	top: 138px;
}
.logo-big-section .djmodal img {
	float: none;
	margin: 10px;
	width: 22%;
}
/*	#jcemediabox-popup-body {
	  height: 85% !important;
	  max-width: 100% !important;
	  top: 5px !important;
	  width: 97% !important; 
	}*/
	
}

@media (max-height:630px) {
	.slider-navigation, .steps-title {
  position: absolute;
}
.mobileimg {
  height: auto !important;
}	
}
